.res { width: 100%; }
/* line 44, ../scss/styles.scss */
table { border-style: none; border-top-width: 0; width: auto; }
/* line 49, ../scss/styles.scss */
table tr { border-style: none; border-bottom-width: 0; }
/* line 54, ../scss/styles.scss */
table td, table th { border-style: none; padding-right: 1em; padding-top: 0.75em; padding-bottom: 0.75em; text-align: left; min-width: 50px; vertical-align: top; }
/* line 67, ../scss/styles.scss */
table td + td, table td + th, table th + td, table th + th { }
/* line 71, ../scss/styles.scss */
table thead tr:last-child { }
/* line 75, ../scss/styles.scss */
table thead th { font-size: 14px; font-weight: 500; line-height: 1.25; text-transform: uppercase; padding-bottom: .25em; }
/* line 86, ../scss/styles.scss */
table tbody th { font-weight: normal; }

@media (max-width: 1050px) {
  /* line 95, ../scss/styles.scss */
  table { /* border: 0; display: block; width: 100%; /*
     * make everything display block so it 
     * aligns vertically
     */ /* Labeling
     * adding a data-title attribute to the cells
     * lets us add text before the content to provide
     * the missing context
     * 
     * Markup: 
     *   <td data-title="Column Header">Content Here</td>
     * 
     * Display:
     *   Column Header: Content Here
     */ }
  /* line 101, ../scss/styles.scss */
  /* table caption { display: block; } */
  /* line 106, ../scss/styles.scss */
  /* table thead { display: none; visibility: hidden; } */
  /* line 115, ../scss/styles.scss */
  /* table tbody,   table td,   table th, table tr { border: 0; display: block; padding: 0; text-align: left; white-space: normal; } */
  /* line 124, ../scss/styles.scss */
  /* table td, table th { width: 96%; float: left; clear: both; border-bottom: 0; } */
  /* line 130, ../scss/styles.scss */
  table td:last-child, table th:last-child { /*margin-bottom: 1.5em;*/ }
  /* line 134, ../scss/styles.scss */
  table td.last-child, table th.last-child { /* margin-bottom: 1.5em;*/ }
  /* line 151, ../scss/styles.scss */
  /* table td[data-title]:before, table th[data-title]:before { content: attr(data-title) ":\00A0"; font-weight: bold; vertical-align: top; display: block; } */
  /* line 156, ../scss/styles.scss */
  table th:not([data-title]) { font-weight: bold; }
  /* line 161, ../scss/styles.scss */
  /* table td:empty { display: none; } */
  /* .adm_table, .adm_table1 { border: none; } */
  /* .adm_td .bor_left { border: none; } */
}
